html, body{
    height:100%; /* important to vertically align the container */
    margin:0;
    padding:0;
}
.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one <img draggable="false" class="emoji" alt="" src="https://s.w.org/images/core/emoji/72x72/1f642.png">       */
    display: flex;
    align-items: center;
}
/* Start slider CSS */
#sliderContainer {
    position:absolute;
    top:20px;
    right:20px;
    background-color:#fff;
    background-image:linear-gradient(to bottom, #fff, #eee);
    border-radius:5px;
    padding:10px;
    box-shadow:0 5px 5px rgba(0, 0, 0, .2);
    text-shadow:0 1px #fff;
    opacity:0.2;
    transition:opacity linear 0.25s;
    font-family:Arial, sans-serif;
}
#sliderContainer:hover {
    opacity:1;
}
#sliderContainer h3 {
    margin:0;
    text-align:center;
}
#sliderContainer strong {
    width:115px;
    display:inline-block;
}
#sliderContainer input {
    width:200px;
    margin:0;
}
#sliderContainer span {
    padding:5px 0;
    width:5%;
}
#sliderContainer hr {
    background:#999;
    box-shadow:0 1px #fff;
    border:0;
    height:1px;
}
/* End slider CSS */